[arch-commits] Commit in patchutils/repos (3 files)

Eric Belanger eric at archlinux.org
Sat Jul 5 15:35:01 EDT 2008


    Date: Saturday, July 5, 2008 @ 15:35:01
  Author: eric
Revision: 4239

fixing svn conflict

Added:
  patchutils/repos/extra-x86_64/ChangeLog
    (from rev 4215, patchutils/trunk/ChangeLog)
Modified:
  patchutils/repos/extra-x86_64/	(properties)
  patchutils/repos/extra-x86_64/PKGBUILD

-----------+
 ChangeLog |    5 +++++
 PKGBUILD  |   19 +++++++++++--------
 2 files changed, 16 insertions(+), 8 deletions(-)


Property changes on: patchutils/repos/extra-x86_64
___________________________________________________________________
Name: svnmerge-integrated
   - /patchutils/trunk:1
   + /patchutils/trunk:1-4238

Copied: patchutils/repos/extra-x86_64/ChangeLog (from rev 4215, patchutils/trunk/ChangeLog)
===================================================================
--- extra-x86_64/ChangeLog	                        (rev 0)
+++ extra-x86_64/ChangeLog	2008-07-05 19:35:01 UTC (rev 4239)
@@ -0,0 +1,5 @@
+
+2008-07-05  Douglas Soares de Andrade  <douglas at archlinux.org>
+
+	* Updated for i686 - 0.3.0
+

Modified: extra-x86_64/PKGBUILD
===================================================================
--- extra-x86_64/PKGBUILD	2008-07-05 19:30:45 UTC (rev 4238)
+++ extra-x86_64/PKGBUILD	2008-07-05 19:35:01 UTC (rev 4239)
@@ -1,19 +1,22 @@
 # $Id$
-# Maintainer: aurelien <aurelien at archlinux.org>
 # Contributor: Aurelien Foret <orelien at chez.com>
+# Maintainer: Douglas Soares de Andrade <douglas at archlinux.org>
+
 pkgname=patchutils
-pkgver=0.2.31
+pkgver=0.3.0
 pkgrel=1
 pkgdesc="A small collection of programs that operate on patch files"
-arch=(i686 x86_64)
+license=('GPL')
 url="http://cyberelk.net/tim/patchutils/"
 depends=('perl')
+arch=('i686' 'x86_64')
 source=(http://cyberelk.net/tim/data/patchutils/stable/$pkgname-$pkgver.tar.bz2)
-md5sums=('3aa902cb7a57a4aa09427de603ebf17b')
 
+md5sums=('91cce007527cd0df93aeb81459575485')
+
 build() {
-  cd $startdir/src/$pkgname-$pkgver
-  ./configure --prefix=/usr
-  make || return 1
-  make DESTDIR=$startdir/pkg install
+    cd $startdir/src/$pkgname-$pkgver
+    ./configure --prefix=/usr
+    make || return 1
+    make DESTDIR=$startdir/pkg install
 }





More information about the arch-commits mailing list